fieldset { border: 1px solid #A8C7F7; border-radius:5px; }
img.ico { width:16px; height:16px; vertical-align:middle; }
input, select { font-family:'Microsoft Sans Serif',Arial; }
.title { color: #213c96; font-size: 1.2em; text-shadow: 1px 1px 1px #dfe9ff; }
table.border { border-collapse: collapse; border:0; }
table.border td, table.border th, table.border td { margin:0; padding:5px; border:1px solid #9cb8e2; }
table.border th { background-color:#DFE9FF; text-align:left; color:#213c96; }
table.border th a { color:#000088; text-decoration:none; border-bottom:1px solid blue; }
table.border th a:hover { color:blue; border-bottom:1px solid blue; }
table.noborder td, table.noborder th { border:0 }
a.java {text-decoration:none; border-bottom:1px dotted blue;}
.pda-yes {display:none;}
textarea:focus, input:focus { box-shadow: 0 0 3px rgba(82, 168, 236, 0.6);}
.button{-webkit-appearance:none;background-color:#DFE9FF;border:1px solid #7b9cce;color:#213C96;border-radius:3px;box-shadow:inset 0 0 1px 1px #f6f6f6;font-weight:bold;padding:4px;text-shadow:0 1px 0 #fff;cursor:pointer;}
.button:hover{background-color:#DFECFF;box-shadow:inset 0 0 1px 1px #F0EEEA;color:#172196;border:1px solid #7293CE;}
.bottomfix {height:2em;}
.bottomfix div {position:fixed; bottom:0; padding:5px; background-color:#F6F5F3; width:100%; }
.margin {margin:7px 0;}
.margin2 {margin:14px 0;}
.navbut a:link, .navbut a:visited, .navbut b { background-color: #eff6fc; border: 1px solid #74b2e2; border-radius: 15px; padding: 2px 8px; text-decoration: none; margin-left:1px; line-height:2em; }
.navbut a:hover, .navbut b { background-color:#D6E9FC; }
.headline { font-weight:bold; background-color:#DFE9FF; color:#213c96; padding:3px 10px; border-radius:15px; }
@media screen and (max-width: 650px) {
 table.flextable {
 border:0;
 }
 table.flextable tr {
 display: -webkit-flex;
 display: flex;
 -webkit-flex-wrap: wrap;
 flex-wrap: wrap;
 margin-bottom:7px;
 border: 1px solid #8ABCEE;
 }
 table.flextable td,table.flextable th {
 padding: 3px;
 display: block;
 -webkit-flex-grow: 1;
 flex-grow: 1;
 word-wrap:break-word;
 white-space: normal !important;
 border: 1px solid #E3F1FC;
 width:auto;
 }
 .flex-first {
 background-color: #DFE9FF;
 -webkit-order: -1;
 order:-1;
 -webkit-flex: 1 0 100%;
 min-width:100%;
 box-sizing:border-box;
 padding:5px !important;
 }
 .flex-min { -webkit-flex-grow: 0 !important; flex-grow: 0 !important }
 table.tdfirst td:nth-child(1) {
 background-color: #DFE9FF;
 }
 .break-all {word-break: break-all;}
 .pda-no, #lenta_forum  { display:none !important; }
 .pda-yes { display:block !important; }
 div, span, td { white-space: normal !important; }
 input, select { max-width:190px; margin-top:5px; margin-bottom:5px; }
 textarea, object, embed { width:100% !important; max-width:100%; box-sizing: border-box; }
 img { max-width:100%; height:auto; }
 table, div, fieldset { max-width:100%; box-sizing: border-box; }
 table.flextable .mceLayout table { display:table; }
 table.flextable .mceLayout tr { display:table-row; }
 table.flextable td.mceToolbar, table.flextable .mceLayout td { display:table-cell; }
 textarea, input, select { font-size: 1em; }
}